<?php

namespace app\admin\controller;

use app\admin\model\Admin;
use app\admin\model\User;
use app\common\controller\Backend;
use app\common\model\Attachment;
use fast\Date;
use think\Db;


class Expet extends Backend
{

    /**
     * 查看
     */
    public function index()
    {

        $this->assignConfig('url_type', config('site.url_type'));
        return $this->view->fetch();
    }

}
